Proxy settings are not stored permanently.
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

When i configure its works fine. Once i close my browser and open it back. I dont see any configurations stored for my proxy. I try to get solution from various source i was not able to find it out. Please Guide me in this issue


Reproducible: Always

Steps to Reproduce:
1. Making the Configurations store permanently
2.
3.

Actual Results:  
Proxy configuration to store permanently

Expected Results:  
Could not store permanentyl